MyGUI_MenuControl.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Types.h"`
`#include "MyGUI_MenuItemType.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::MenuControl
| widget description should be here. More...
struct | MyGUI::MenuControl::ItemInfo

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_MenuCtrlPtrMenuItemPtr = delegates::MultiDelegate<MenuControl*, MenuItem*>
using | MyGUI::EventHandle_MenuCtrlPtr = delegates::MultiDelegate<MenuControl*>